Subject: Re: [Zmagnette] List response time <[email-masked]> <zmagnette.autox.team.net>

From: "Steve C." <[email-masked]>
Date: Fri, 01 Nov 2013 01:27:12 -0700

--===============0648681843==

------QW1TQW0KKOUY7B8XEU37CWAP8QYKWR
 charset=UTF-8
Content-Transfer-Encoding: 8bit

I don't care if it takes tow days. I just wish everyone would stop emailing the list about it. 
-- 
Sent from my Android phone with mail.com Mail. Please excuse my brevity.

Arch Boston <[email-masked]> wrote:

At the risk of seeing old, which I am, in the grand scheme of things, what difference does 15-20-30 minutes mean.  I remember air mail taking a couple of days --- and that was FAST!  Enough about slow transmission.  If speed was important none of us would be playing with "old slow "cars.  Arch

Sent from my iPad

On Oct 31, 2013, at 6:29 PM, "John Park" <[email-masked]> wrote:

Enough with the list times etc. Reply to the sender only PLEASE!

From: [email-masked] [mailto:[email-masked]] On Behalf Of Allen Bachelder
Sent: Thursday, October 31, 2013 12:08 PM
To: List for the Z Magnette Group - North America
Subject: Re: [Zmagnette] List response time

Fletcher,

Interesting that you got my 8:22 PM note at 8:26.  I didn't get it until 8:04 this morning!  But before I went to bed last night, I received Charlie's 9:42 PM note (at 10:03 PM), his 10:04 PM note (at 10:06 PM), Perkin's 12:42 PM note (at 10:08 PM - over nine hours later), and Kurt's 11:28 PM note at 12:08 AM.  

And your  8:52 PM reply to my note?  ' Showed up here at 10:08 this morning.

Go figure!

Allen

****************************************************************

Allen & Florrie Bachelder       =iii=<
Spring Creek Home for Wayward MGs

'57 ZB, '65 B, '69 C/GT, '73 B/GT

North Street, MI 48049, USA

http://www.mgexperience.net/member/bachldrs

****************************************************************

On Oct 30, 2013, at 8:52 PM, Fletcher Millmore wrote:

And just think - those are the people saying Lucas is bad!
This 8:22 got here about 8:26, much better than your messages the other night which were 30-45 minutes.
It is my understanding that the routing on the internet can be tortuous, with stuff getting delayed at any point along the way, so it could be either - or neither - end. Sequential messages do not necessarily travel the same route. I expect a fly by night local ISP could be a factor in this, as it must interface with a "real" internet doofus.
I do get email from certain sources that always arrives much later than (claimed) sent  time - Rock Auto is one. 

Can you get send/receive info from the Digest version?

FRM

On 10/30/2013 8:22 PM, Allen Bachelder wrote:

I'm seeing erratic response times: some later responses coming in hours before some earlier ones.  ' Could tolerate the delay much more easily if it were consistent.  I'm talking delays of much more than 30-45 minutes.  I'll write a reply about this time in the evening and it might not show up for 20-24 hours.  In the meantime, other replies are coming in hours earlier, to questions posed later.  Tonight I received two or three replies before I received the questions involved.   Somebody sent in a picture.  I have a reply from somebody else who reports seeing it, but I haven't received the picture post yet... 

' Don't think we're there yet...

Allen

**************************************************************** 

Allen & Florrie Bachelder       =iii=<
Spring Creek Home for Wayward MGs

'57 ZB, '65 B, '69 C/GT, '73 B/GT

North Street, MI 48049, USA

http://www.mgexperience.net/member/bachldrs 

****************************************************************

On Oct 28, 2013, at 8:04 PM, Mark J Bradakis wrote:

Steven Trovato wrote:

OK, so I responded to two different messages on this list.  I sent them three minutes apart.  I received one from the list about 10-15 minutes later.  The other didn't show up for 30-45 minutes.  Can anyone explain to me why this is?  What is causing such a long delay?  I'm sending this one at 7:10pm Eastern Time.  Now we'll see if everyone gets this at 7:11pm just to make a liar out of me.   :-)

No, you are not imagining things, there can be some long delays in mail getting sent out from
the server.  At the  moment the bottleneck seems to be mostly software related.  The program
that translates between IP addresses and names is not responding as quickly as it should.  And
with all the lists and all the addresses hostname lookups are a major factor in the Team.Net
mailing list software.

I'm looking into it.  Come the spring fund drive I may specifically request assistance with a new
machine to run the nameserver, the current one is getting a bit long in the tooth.  Donate
early, donate often ;-)

I may be able to improve things a bit later this week, we shall see. At least the mail does
eventually go through.  Using something like http://www.team.net/forums would not have
this issue, but a lot of folks prefer email.

mjb.

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

_______________________________________________

Zmagnette mailing list

Archive: http://www.team.net/archive

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

------QW1TQW0KKOUY7B8XEU37CWAP8QYKWR
 charset=utf-8
Content-Transfer-Encoding: 8bit

<html><head></head><body bgcolor="#FFFFFF">I don&#39;t care if it takes tow days. I just wish everyone would stop emailing the list about it. <br>
-- <br>
Sent from my Android phone with <a href="http://mail.com">mail.com</a> Mail. Please excuse my brevity.<br><br><div class="gmail_quote">Arch Boston &lt;[email-masked]&gt; wrote:<blockquote class="gmail_quote" style="margin: 0pt 0pt 0pt 0.8ex; border-left: 1px solid rgb(204, 204, 204); padding-left: 1ex;">
<div>At the risk of seeing old, which I am, in the grand scheme of things, what difference does 15-20-30 minutes mean. &nbsp;I remember air mail taking a couple of days --- and that was FAST! &nbsp;Enough about slow transmission. &nbsp;If speed was important none of us would be playing with "old slow "cars. &nbsp;Arch<br><br>Sent from my iPad</div><div><br>On Oct 31, 2013, at 6:29 PM, "John Park" &lt;<a href="mailto:[email-masked]">[email-masked]</a>&gt; wrote:<br><br></div><div></div><blockquote type="cite"><div><meta http-equiv="Content-Type" content="text/html; charset=us-ascii"><meta name="Generator" content="Microsoft Word 15 (filtered medium)"><style><!--
/* Font Definitions */
@font-face
	{font-family:Helvetica;
	panose-1:2 11 6 4 2 2 2 2 2 4;}
@font-face
	{font-family:"Cambria Math";
	panose-1:2 4 5 3 5 4 6 3 2 4;}
@font-face
	{font-family:Calibri;
	panose-1:2 15 5 2 2 2 4 3 2 4;}
@font-face
	{font-family:Consolas;
	panose-1:2 11 6 9 2 2 4 3 2 4;}
/* Style Definitions */
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman","serif";}
a:link, span.MsoHyperlink
	{mso-style-priority:99;
	color:blue;
	text-decoration:underline;}
a:visited, span.MsoHyperlinkFollowed
	{mso-style-priority:99;
	color:purple;
	text-decoration:underline;}
pre
	{mso-style-priority:99;
	mso-style-link:"HTML Preformatted Char";
	margin:0in;
	margin-bottom:.0001pt;
	font-size:10.0pt;
	font-family:"Courier New";}
span.apple-style-span
	{mso-style-name:apple-style-span;}
span.HTMLPreformattedChar
	{mso-style-name:"HTML Preformatted Char";
	mso-style-priority:99;
	mso-style-link:"HTML Preformatted";
	font-family:Consolas;}
span.EmailStyle20
	{mso-style-type:personal-reply;
	font-family:"Calibri","sans-serif";
	color:#1F497D;}
.MsoChpDefault
	{mso-style-type:export-only;
	font-size:10.0pt;}
@page WordSection1
	{size:8.5in 11.0in;
	margin:1.0in 1.0in 1.0in 1.0in;}
div.WordSection1
	{page:WordSection1;}
--></style><!--[if gte mso 9]><xml>
<o:shapedefaults v:ext="edit" spidmax="1026" />
</xml><![endif]--><!--[if gte mso 9]><xml>
<o:shapelayout v:ext="edit">
<o:idmap v:ext="edit" data="1" />
 7 ZB,
  30-45
minutes.<br>It is my understanding that the routing on the internet can be tortuous, with stuff getting delayed at any point along the way, so it could be either - or neither - end. Sequential messages do not necessarily travel the same route. I expect a fly by night local ISP could be a factor in this, as it must interface with a "real" internet doofus.<br>I do get email from certain sources that always arrives much later than (claimed) sent&nbsp; time - Rock Auto is one. <br><br>Can you get send/receive info from the Digest version?<br><br>FRM<o:p></o:p></p><div><p class="MsoNormal">On 10/30/2013 8:22 PM, Allen Bachelder wrote:<o:p></o:p></p></div><blockquote style="margin-top:5.0pt;margin-bottom:5.0pt"><p class="MsoNormal">I'm seeing erratic response times: some later responses coming in hours before some earlier ones. &nbsp;' Could tolerate the delay much more easily if it were consistent. &nbsp;I'm talking delays of much more than 30-45 minutes. &nbsp;I'll write a reply 
 about
 n
 n to me
why this is? &nbsp;What is causing such a long delay? &nbsp;I'm sending this one at 7:10pm Eastern Time. &nbsp;Now we'll see if everyone gets this at 7:11pm just to make a liar out of me. &nbsp;&nbsp;:-)<o:p></o:p></p></blockquote><p class="MsoNormal" style="margin-bottom:12.0pt"><br>No, you are not imagining things, there can be some long delays in mail getting sent out from<br>the server. &nbsp;At the &nbsp;moment the bottleneck seems to be mostly software related. &nbsp;The program<br>that translates between IP addresses and names is not responding as quickly as it should. &nbsp;And<br>with all the lists and all the addresses hostname lookups are a major factor in the <a href="http://Team.Net/">Team.Net</a><br>mailing list software.<br><br>I'm looking into it. &nbsp;Come the spring fund drive I may specifically request assistance with a new<br>machine to run the nameserver, the current one is getting a bit long in the tooth. &nbsp;Donate<br>early, donate often ;-)<br><br>I
  may be
href="http://autox.team.net/mailman/options/zmagnette/[email-masked]">http://autox.team.net/mailman/options/zmagnette/[email-masked]</a></span><br><span></span><br></div></blockquote></blockquote></div></body></html>
------QW1TQW0KKOUY7B8XEU37CWAP8QYKWR--

--===============0648681843==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________
Zmagnette mailing list

Archive: http://www.team.net/archive

--===============0648681843==--